@media (max-width : 1250px){
    .BOQ .hidden-desktop {display: inline-block !important;}
    .BOQ .visible-desktop{display: none !important;}
    .BOQ.main-container{
        width: 100%;
        margin: 0px auto 0px;
    }

    .BOQ .left-container {
        width: 43%;
    }

    .BOQ .right-container {
        width: 57%;
    }

    .BOQ .right-card-section {
        padding-left: 35px;
    }
	.BOQ .first-choose-count p {
		font-size: 16px;
	}
	.BOQ .title {
		font-size: 30px;
		padding-right: 70px;
	}
}

@media (max-width : 1024px){
    .BOQ .first-choose-count p{
        font-size: 16px;
        line-height: 21px;
    }

    .BOQ .third-choose-count p{
        font-size: 16px;
        line-height: 21px;
    }
}

@media (max-width : 940px){
    .BOQ .left-container {
        width: 100%;
        height: 350px;
        background: url(../images/mobBanner.jpg) center;
		background-size: cover;
    }

    .BOQ .right-container {
        width: 100%;
        height: auto;
    }

    .BOQ .main-slider{
        padding: 30px 15px;
    }

    .BOQ .left-card-section {
        width: 100%;
    }

    .BOQ .right-card-section {
        margin: 20px 0px;
        width: 100%;
        padding-left: 0px;
    }

    .BOQ .left-title-section{
        width: 100%;
    }
    .BOQ .right-title-section {
        text-align: left;
        width: 100%;
    }
	.BOQ .left-box, .BOQ .right-box {
		display: table-row;
	}
	.BOQ .first-choose-count p {
		font-size: 14px;
		line-height: 18px;
	}
	.BOQ .card-list-types {
		/* display: table-row; */
		width: 100% !important;
	}
}

@media (max-width : 767px){
    .BOQ .first-choose-count{
        min-height: 266px;
    }
    .BOQ .round-circle{
        right: 0;
    }
}
@media (max-width : 568px){
    .BOQ .first-choose-count p{
        font-size: 13px;
        line-height: 16px;
    }

    .BOQ .third-choose-count p{
        font-size: 13px;
        line-height: 16px;
    }
}

@media (max-width : 480px){
    .BOQ .main-slider {
        padding: 30px 0;
    }
    .BOQ .first-choose-count, .BOQ .third-choose-count{
        width: 100%;
        float: none;
        margin: 10px auto;
    }

    .BOQ .first-choose-count p, .BOQ .third-choose-count p {
        font-size: 18px;
        line-height: 20px;
    }

    .BOQ .first-choose-count:first-child , .BOQ .third-choose-count:first-child{
        margin-left: auto;
    }

    .BOQ .first-choose-count:last-child, .BOQ .third-choose-count:last-child {
        margin-right: auto;
    }

    .BOQ .card-button a {
        margin: 10px 0px;
        display: block;
        width: auto;
    }
    .BOQ .compare-cards a{
        display: block;
    }

    .BOQ .left-title-section h1{
        font-size: 21px;
    }

	.BOQ .left-counter, .BOQ .right-counter {
		width: 100%;
		float: none;
	    margin: 10px 0;
	}
	.BOQ .button a {
		width: 100%;
	}
}